Page 3 of 15 FirstFirst 12345 13 ... LastLast
Results 41 to 60 of 282

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: FREE IT. Software Unlock iPhone 1.1.2 OTB and 1.1.3 OTB! (yes the 4.6 bootloader)

  1. #41
    I will be trying this on the 4 OTB 1.1.2 phones I have at home which have been anoying me for weeks!
    If this works I will be donating.

    frank

  2. #42
    Quote Originally Posted by roymseafood View Post
    I've been trying so many times. Stuck with this error. Anyone got the same problem like me? Thanks.

    # gunlock secpack ICE.04.02.13_G.fls
    geohot's 112 otb unlocker...
    Waiting for data...
    Attempt...
    Attempt...
    Got Header: 77 0b cc
    Bootloader version: 4.6_M3S2
    Increasing baud rate...
    02 00 82 00 04 00 00 10 0E 00 A4 00 03 00
    CFI Stage 1
    CFI Stage 2
    zsh: bus error gunlock secpack ICE.04.02.13_G.fls

    Tried on jailbroken 1.0.2, 1.1.1 and 1.1.2 and always the same error... its a 4.6BL (week 46)

    Going to try on another one i have right here

  3. #43
    Quote Originally Posted by sampat4 View Post
    Tried on jailbroken 1.0.2, 1.1.1 and 1.1.2 and always the same error... its a 4.6BL (week 46)

    Going to try on another one i have right here
    make sure you type the commands exactly as it appears on the mini guide post case sensitive

  4. #44
    Quote Originally Posted by sampat4 View Post
    Tried on jailbroken 1.0.2, 1.1.1 and 1.1.2 and always the same error... its a 4.6BL (week 46)

    Going to try on another one i have right here
    I got it working. You need to give the gunlock 755 permission. Also, make sure cd to usr/bin before running gunlock. Oh yeah, another thing to make sure , type ./ before gunlock. Good luck.

  5. #45
    YESS!!!!! 1.1.3 OTB + update. I found out few mins ago
    Iphone Love... I dreamed of a iphone before it was out..

  6. #46
    Quote Originally Posted by yowiphone View Post
    YESS!!!!! 1.1.3 OTB + update. I found out few mins ago
    what did you find out about this unlock method or that it works on 1.1.3?

  7. #47
    Quote Originally Posted by maryca View Post
    nice job geohotz!!!

    did anyone try it on 1.1.2 OTB upgraded officially via iTunes on 1.1.3?

    tnx in advance
    I would also like to know

  8. #48
    iPhone? More like MyPhone jasonm253's Avatar
    Join Date
    Dec 2007
    Location
    Swayside
    Posts
    228
    Thanks
    5
    Thanked 21 Times in 12 Posts

    Quote Originally Posted by roymseafood View Post
    I got it working. You need to give the gunlock 755 permission. Also, make sure cd to usr/bin before running gunlock. Oh yeah, another thing to make sure , type ./ before gunlock. Good luck.
    im so lost...im stuck at firmware 1.0.2 bootloader 4.6 and in versions its the newest 1.1.3...i am stuck at the activate screen..how do i jail break it?

  9. #49
    Quote Originally Posted by jasonm253 View Post
    im so lost...im stuck at firmware 1.0.2 bootloader 4.6 and in versions its the newest 1.1.3...i am stuck at the activate screen..how do i jail break it?
    ibrickr(win) or independence)mac)

  10. #50
    iPhone? More like MyPhone jasonm253's Avatar
    Join Date
    Dec 2007
    Location
    Swayside
    Posts
    228
    Thanks
    5
    Thanked 21 Times in 12 Posts

    Quote Originally Posted by robbpell View Post
    ibrickr(win) or independence)mac)
    im in ibrick right now...how do i jail break? is there a file? if i install installer nothinghappens

  11. #51
    JUST GOT IT!!!!! THANKS EVERYBODY

    I was following the guide but there is an error with the -w option for unloading the CommCenter... that -w shouldnt be there...

    launchctl unload -w /System/Library/LaunchDaemons/com.apple.CommCenter.plist

    gunlock secpack ICE04.02.13_G.fls"

    launchctl load -w /System/Library/LaunchDaemons/com.apple.CommCenter.plist
    The right way is:

    launchctl unload /System/Library/LaunchDaemons/com.apple.CommCenter.plist

    cd usr/bin

    gunlock secpack ICE04.02.13_G.fls"

    launchctl load -w /System/Library/LaunchDaemons/com.apple.CommCenter.plist

  12. #52

  13. #53
    Quote Originally Posted by jasonm253 View Post
    im in ibrick right now...how do i jail break? is there a file? if i install installer nothinghappens
    you have to jailbreak before you can even get to the add application part

    you must click free my phone and follow all the directions

  14. #54
    iPhone? More like MyPhone jasonm253's Avatar
    Join Date
    Dec 2007
    Location
    Swayside
    Posts
    228
    Thanks
    5
    Thanked 21 Times in 12 Posts

    when i click free iphone it doesn't do nothing..it says complete and the status bar is bout 80% full

  15. #55
    Quote Originally Posted by jasonm253 View Post
    when i click free iphone it doesn't do nothing..it says complete and the status bar is bout 80% full
    theres a video of how to at ibrickr.com if that doesnt help start a new topic in jailbreaking section as this is not the right place

  16. #56
    i got 4 phones with 1.1.2 OTB n 3 phone with 1.1.3 OTB. i m gonna try this on 1.1.3 in few hours... i will keep posted...

    hth
    Last edited by wiseone; 02-08-2008 at 05:33 AM.

  17. #57
    ive got a 1.1.3 iphone wid me ..i dont know how 2 unlock exactly... looks like the unlock is out but then wut is this bootloader and all this other stuff? it doesnt make much sense to me.. can some1 ?
    Last edited by basilp; 02-08-2008 at 07:36 AM.

  18. #58
    all go to www.mobilo.blogspot.com for more information
    Iphone Love... I dreamed of a iphone before it was out..

  19. #59
    No need to downgrade to 1.0.2

    This works with 1.1.2 otb (think it works with 1.1.3 otb too but cant confirm)

    Am using my unlocked phone now!


    Thanks Geohotz.- donatioin on its way!
    Last edited by mopplecrump; 02-08-2008 at 05:44 AM.

  20. #60
    Quote Originally Posted by yowiphone View Post
    YESS!!!!! 1.1.3 OTB + update. I found out few mins ago
    can some1 guide for 04.02.13_G(accidentally upgrade 1.1.3 using itues)?

    manage to downgrade to 1.1.2 but can't downgrade to 1.0.2.

    how to use geohot method for 1.1.2 (04.02.13_G)?

Page 3 of 15 FirstFirst 12345 13 ... LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •